Serf 1.3.9-GCCcore-10.3.0

Unsupported: Use of this version of Serf is not supported. More information on our Applications Support and Retention Policy.

The serf library is a high performance C-based HTTP client library built upon the Apache Portable Runtime (APR) library

Accessing Serf 1.3.9-GCCcore-10.3.0

To load the module for Serf 1.3.9-GCCcore-10.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load Serf/1.3.9-GCCcore-10.3.0

BEAR Apps Version

2019h

More Information

For more information visit the Serf website.

Dependencies

This version of Serf has a direct dependency on: APR/1.7.0-GCCcore-10.3.0 APR-util/1.6.1-GCCcore-10.3.0 GCCcore/10.3.0 OpenSSL/1.1

Required By

This version of Serf is a direct dependent of: Subversion/1.14.1-GCCcore-10.3.0 Subversion/1.10.8-GCCcore-10.3.0

Other Versions

These versions of Serf are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 4th October 2022